<strings>
    <string id="PGB/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Floater title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Service PhoneGap Build"
        /> 
    <string id="PGB/buttons/login" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="login string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Connexion"
        /> 
    <string id="PGB/buttons/retry_start" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="retry start service string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Réessayez de charger le service"
        /> 
    <string id="PGB/settings/no_site_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="retry start service string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Ouvrez un site avant de continuer, ou créez un nouveau site."
        /> 
    <string id="PGB/settings/unsafe_path" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="non ascii path warning string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="En raison de limitations externes, les chemins d'accès de SDK ne peuvent comporter que les caractères a-z, A-Z, 0-9 et les caractères spéciaux &quot;-_ &quot;. Entrez une valeur répondant à ces conditions. Le chemin d'accès fourni était"
        /> 
    <string id="PGB/service/start" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Start service button text"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Démarrer le service PhoneGap Build"
        /> 
    <string id="PGB/init/missing_project_file_sentence1" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 1"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Un fichier de paramètres de projet n'a pas été trouvé pour ce projet."
        /> 
    <string id="PGB/init/missing_project_file_sentence2" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 2"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Ce fichier est important, car il permet à Dreamweaver d'identifier l'application correcte à générer."
        /> 
    <string id="PGB/init/missing_project_file_sentence3" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 3"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Si vous voulez créer une nouvelle application, choisissez 'Créer comme nouveau projet' dans la liste déroulante. Dans le cas contraire, sélectionnez un projet existant dans la liste déroulante."
        /> 
    <string id="PGB/init/create_as_new_project" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Create as a new project string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Créer comme nouveau projet"
        /> 
    <string id="PGB/auth/email" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Auth email string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="E-mail"
        /> 
    <string id="PGB/auth/password" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Auth password string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Mot de passe"
        /> 
    <string id="PGB/auth/new_user_string" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="New user account string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Veuillez saisir vos informations d'identification dans PhoneGap Build. Si vous n'avez pas encore de compte, inscrivez-vous maintenant. Lors de l'enregistrement, n'oubliez pas de vérifier votre compte."
        /> 
    <string id="PGB/error/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Application error panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Erreur d'application"
        /> 
    <string id="PGB/buttons/logout" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Logout button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Déconnect."
        /> 
    <string id="PGB/buttons/cancel" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="cancel string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Annuler"
        /> 
    <string id="PGB/buttons/save" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="save string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Enregistrer"
        /> 
    <string id="PGB/buttons/continue" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="continue button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Continuer"
        /> 
    <string id="PGB/buttons/refresh" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Refresh string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Actualiser"
        /> 
    <string id="PGB/buttons/launch" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="launch app string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Lancer"
        /> 
    <string id="PGB/buttons/try_again" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Back to build panel button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Réessayer"
        /> 
    <string id="PGB/buttons/back_to_build_panel" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Back to build panel button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Retour au panneau Générer"
        /> 
    <string id="PGB/qr_code/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="QR code panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Code QR"
        /> 
    <string id="PGB/run/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Run app panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Exécuter l'application"
        /> 
    <string id="PGB/run/android_select_avd" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Select Avd or device string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Sélectionnez un AVD ou un périphérique"
        /> 
    <string id="PGB/run/android_create_avd" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Create AVD string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Créer un AVD"
        /> 
    <string id="PGB/run/webos_emu_or_device" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Select a platform string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Sélectionnez un émulateur ou un périphérique"
        /> 
    <string id="PGB/build/rebuild" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Rebuild button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Reconstruire l'application"
        /> 
    <string id="PGB/rebuild/no_index" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="no index found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Index (index.html) introuvable à la racine du site ; il peut en résulter une erreur. Voulez-vous continuer ?"
        /> 
    <string id="PGB/help/need_help" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="help string string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Besoin d'aide ? Consultez notre documentation en ligne."
        /> 
    <string id="PGB/tooltips/select_a_location" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="select location tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Sélectionnez un emplacement"
        /> 
    <string id="PGB/tooltips/download" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="download tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Télécharger l'application"
        /> 
    <string id="PGB/tooltips/emulate" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="emulate tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Emuler l'application"
        /> 
    <string id="PGB/tooltips/view_qr" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="view qrcode tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Afficher le code QR"
        /> 
    <string id="PGB/settings/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Settings title string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Paramètres de PhoneGap Build"
        /> 
    <string id="PGB/settings/config_message" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="settings info message"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Pour activer l'émulation, fournissez les chemins d'accès racine des SDK suivants."
        /> 
    <string id="PGB/settings/sdk_location" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Emplacement du SDK"
        /> 
    <string id="PGB/settings/webos_sdk_location_not_found" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="webos SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="L'emplacement du SDK fourni pour WebOS n'est pas valide. Vérifiez votre paramètre."
        /> 
    <string id="PGB/settings/android_sdk_location_not_found" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="Android SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="L'emplacement du SDK fourni pour Android n'est pas valide. Vérifiez votre paramètre."
        /> 
    <string id="PGB/error/server_troubles" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="server issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Erreur liée au serveur temporaire. Réessayez plus tard."
        /> 
    <string id="PGB/error/qr_server_troubles" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="qrcode download server issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Il semble que nous connaissions des problèmes de serveur. Le code QR demandé n'a pas pu être généré. Veuillez réessayer."
        /> 
    <string id="PGB/error/failed_download" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="download issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Impossible de télécharger le fichier. Veuillez réessayer."
        /> 
    <string id="PGB/result/download_complete" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="download complete string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Téléchargement réussi. L'application a été enregistrée dans le répertoire."
        /> 
    <string id="PGB/result/file_saved" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="file save complete string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Le fichier a été enregistré."
        /> 
    <string id="PGB/result/failed_to_list_emulators" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator list failure string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="L'énumération des émulateurs a échoué."
        /> 
    <string id="PGB/run/android_failed_to_create_avd" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator create avd failure string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="La création de l'AVD a échoué.&#13;&#10;Réessayez ou créez-en un manuellement à l'aide du gestionnaire d'AVD."
        /> 
    <string id="PGB/run/android_created_avd" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator create avd success string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="L'AVD a été créé."
        /> 
    <string id="PGB/run/sdk_not_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Le SDK est introuvable. Vérifiez les paramètres dans le menu Paramètres de PhoneGap Build."
        /> 
    <string id="PGB/run/no_platform_sdk_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Aucun SDK de plate-forme n'a été trouvé. Veuillez ouvrir le gestionnaire de SDK Android et installez un SDK de plate-forme."
        /> 
    <string id="PGB/run/no_webos_platform_sdk_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Aucun SDK de plate-forme n'a été trouvé. Veuillez installer un SDK de plate-forme."
        /> 
    <string id="PGB/run/no_android_platform_tools_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform tools not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Aucun SDK de plate-forme n'a été trouvé. Ouvrez le gestionnaire de SDK Android et installez les outils de plate-forme du SDK Android."
        /> 
    <string id="PGB/settings/failed_to_load" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="settings failed to load string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Echec de chargement des paramètres."
        /> 
    <string id="PGB/settings/failed_save_settings" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="settings failed to save string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Echec de l'enregistrement des paramètres du SDK."
        /> 
    <string id="PGB/rebuild/app_info_error" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="could not generate the application information"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Erreur lors de la recherche d'informations sur l'application. La connexion a peut-être été coupée."
        /> 
    <string id="PGB/confirm/recreate_app" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="Application has been deleted on pgbuild recreate confirmation"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="L'application n'existe pas sur nos serveurs, voulez-vous recréer l'appli sur PhoneGap Build ?"
        /> 
    <string id="PGB/error/app_not_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="Application has been deleted on pgbuild"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="L'application n'a pas été trouvée sur PhoneGap Build."
        /> 
    <string id="PGB/buttons/avd_manager" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to launch AVD manager"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Gestionnaire d'AVD"
        /> 
    <string id="PGB/label/select_target" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to refresh AVD lists"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Sélectionner la cible :"
        /> 
    <string id="PGB/label/run_on" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to refresh AVD lists"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Exécuter sur :"
        /> 

  <string id="PGB/signing/key"
     includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
     uiType="Android keystore"
     status="draft"
     feature="PhoneGap Build"
     resourceParent=""
     resourceType="html"
     value="Clé"
        />

  <string id="PGB/signing/back"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="Back Button"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="Retour"
        />
  <string id="PGB/signing/fetching"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="Back Button"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="Obtention de clés de signature"
        />
 
  <string id="PGB/signing/prompt"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="prompt key-password"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value=" Entrez les informations de clé et de mot de passe correspondant à la plate-forme mobile"
        />

  <string id="PGB/signing/kspassword"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="prompt key-password"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="MotPasseBC"
        />
 
  <string id="PGB/signing/private-app-limit"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="prompt key-password"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value=" Vous avez dépassé le nombre de demandes autorisé. Cliquez ici pour mettre votre plan à niveau"
    />
  <string id="PGB/signing/none"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="none to show in select box"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="Aucun"
    />

</strings>
